How to install libfilesystem-ruby1.8 on Debian 9 (Stretch)